X
Tap here to go to the mobile version of the site.

Support Forum

trying to update adobe flash player and I get only so far, They want me to purchase their cloud app which I don't need. How to by pass this screen. Thanks

Posted

flash player update doesn't work unless I purchase their "complete cloud" I don not want or need "Cloud" who do I bypass this? Thanks

flash player update doesn't work unless I purchase their "complete cloud" I don not want or need "Cloud" who do I bypass this? Thanks

Additional System Details

Installed Plug-ins

  • Google Update
  • MetaStream 3 Plugin r4
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • Allows browsing on RealArcade sites with Mozilla browsers.
  • RealJukebox Netscape Plugin
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer Download Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Shockwave Flash 17.0 r0
  • Npdsplay dll
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 4.0; rv:36.0) Gecko/20100101 Firefox/36.0

More Information

philipp
  • Top 25 Contributor
  • Moderator
5340 solutions 23585 answers

Helpful Reply

hi, the latest version of flash that you should update to is Flash Player 18.0.0.194 - it fixes various vulnerabilities that are actively exploited in the wild. if you have problems with the normal update, then try to use the adobe offline installer available at https://www.adobe.com/products/flashplayer/distribution3.html instead - for firefox please choose the windows exe-installer for plugin-based browsers on that site.

hi, the latest version of flash that you should update to is '''Flash Player 18.0.0.194''' - it fixes various vulnerabilities that are actively exploited in the wild. if you have problems with the normal update, then try to use the adobe offline installer available at https://www.adobe.com/products/flashplayer/distribution3.html instead - for firefox please choose the windows exe-installer for plugin-based browsers on that site.
cor-el
  • Top 10 Contributor
  • Moderator
17759 solutions 160617 answers

There are other things that need attention.

Your user agent shows that you run Firefox in compatibility mode for Windows 95 (NT 4.0).

  • Mozilla/5.0 (Windows NT 4.0; rv:36.0) Gecko/20100101 Firefox/36.0

Make sure that you do not run Firefox in compatibility mode. You can open the Properties of the Firefox desktop shortcut via the right-click context menu and check the "Compatibility" tab. Make sure that all items are deselected in the "Compatibility" tab of the Properties window.

There are other things that need attention. Your user agent shows that you run Firefox in compatibility mode for Windows 95 (NT 4.0). *Mozilla/5.0 (Windows NT 4.0; rv:36.0) Gecko/20100101 Firefox/36.0 Make sure that you do not run Firefox in compatibility mode. You can open the Properties of the Firefox desktop shortcut via the right-click context menu and check the "Compatibility" tab. Make sure that all items are deselected in the "Compatibility" tab of the Properties window.